_id: kofz5oklwt5y8v6s
_key: '!items!kofz5oklwt5y8v6s'
img: systems/pf1/icons/misc/magic-swirl.png
name: Lend Judgment
system:
  actions:
    - _id: 3vt429njd4v8e8o2
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: 1 round/level
      name: Use
      range:
        units: touch
      save:
        description: Will negates
        harmless: true
        type: will
      target:
        value: one ally
  components:
    divineFocus: 1
    verbal: true
  description:
    value: >-
      <p>You create a conduit of divine knowledge and outrage between you and an
      ally. That ally gains the benefit of one of your active judgments (as do
      you). If you cannot use a judgment (for example, if you are not in combat,
      are frightened or unconscious, and so on) or change judgments, the ally
      loses the benefit of the judgment. If you have multiple judgments active,
      the ally gains only one, chosen when you cast this spell.</p>
  learnedAt:
    class:
      inquisitor: 1
  school: div
type: spell

